@charset "utf-8";
/* CSS Document */

body {
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #222;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 22px;
	font-weight: normal;
	color: #FFF;
}
h2, h3, h4 {
	font-size: 20px;
	font-weight: normal;
	color: #8AB61B;
}
.imageborder {
	border: 3px solid #FFF;
}

#header_table {
	color: #FFF;
	background-color: #222;
}
#content-table {
	color: #FFF;
	background-color: #222;
	padding: 15px;
	margin-top: 7px;
}
#section3_table {
	background-color: #222;
}

.menu_area {
    float:right;
	font-size: 10px;
	line-height: 30px;
	font-weight: normal;
	color: #FFF;
	width: auto;
	text-align: right;
}
a.menu:link, a.menu:visited {
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
a.menu:hover, a.menu:active {
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: underline;
	margin-right: 10px;
	margin-left: 10px;
}
.news_column {
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding: 10px;
}
.subscibe_column {
	margin-top: 15px;
	margin-bottom: 15px;
}
.testimonial_column {
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.headline {
	font-size: 22px;
	font-weight: normal;
	color: #FFF;
	vertical-align: bottom;
	width: 100%;
}
.HORIZONTAL_RULE_GREEN {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8AB61B;
}
input.btn {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	background-color: #8AB61B;
	width: 120px;
	height: 30px;
	cursor: pointer;
}
form label.form_text {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	float: left;
	width: 20%;
	margin-right: 10px;
	text-align: right;
	margin-top: 8px;
}
input.subscribe_field {
	width: 180px;
	padding: 3px;
}
a.footer:link, a.footer:visited {
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #CCC;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
a.footer:hover, a.footer:active {
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #CCC;
	text-decoration: underline;
	margin-right: 10px;
	margin-left: 10px;
}
.footer-title {
	font-size: 13px;
	font-weight: bold;
	color: #CCC;
}
.newsletter_box {
	color: #FFF;
	background-color: #222;
	padding: 10px;
	width: 220px;
	margin-right: 15px;
	border: 2px solid #8AB61B;
	height: 300px;
}
.newsletter_box2 {
	color: #FFF;
	background-color: #222;
	padding: 10px;
	width: 220px;
	margin-right: 15px;
	height: 300px;
	margin-top: 40px;
}
a.news_heading:link, a.news_heading:visited {
	font-size: 18px;
	font-weight: normal;
	color: #FDF001;
	text-decoration: none;
}
a.news_heading:hover {
	font-size: 18px;
	font-weight: normal;
	color: #FDF001;
	text-decoration: underline;
}
form.contact_box {
	background-color: #8AB61B;
	color: #000;
	padding: 15px;
}
form label.form_text_field {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	float: left;
	width: 30%;
	margin-right: 5px;
	text-align: right;
	padding-top: 7px;
}
input.form_box {
	padding: 3px;
	width: 250px;
}
textarea.form_msg {
	padding: 3px;
	height: 100px;
	width: 250px;
}
input.contact_submit_btn {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #222;
	margin-right: 40px;
}
.bottom_backing {
	background-image: url(images/reduce-power-consumption_07.jpg);
	background-repeat: repeat-x;
	height: 69px;
	margin-top: 8px;
}

.Mid_banner {
	background-image: url(images/banner-backing.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 114px;
}
a:link, a:visited, a:hover, a:active {
	color: #FFF;
	text-decoration: underline;
}
a.sitemap:link, a.sitemap:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 20px;
}
a.sitemap:hover, a.sitemap:active {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
	margin-bottom: 20px;
}
